#tv{
	top: 19%;
	left: 20%;
	height: 80%;
	width: 44.5%;
	position: absolute;
	z-index: 10;
}

#mask{
	top: 90%;
	left: 23%;
	height: 3.5%;
	width: 30%;
	position: absolute;
	z-index: 11;
	background-color: black;
	z-index: 5;
}

#player{
    height: 40%;
    width: 40%;
	top: 56%;
	left: 23%;
	position: absolute;
	z-index: 2;
}

#daljinski {
	height: 70%;
    width: 20%;
	top: 30%;
	left: 65%;
	position: absolute;
	z-index: 2;
}

#bt1 {
	height: 5%;
    width: 3%;
	top: 40%;
	left: 68%;
	position: absolute;
	z-index: 2;
}

#bt2 {
	height: 5%;
    width: 3%;
	top: 40%;
	left: 73%;
	position: absolute;
	z-index: 2;
}

#bt3{
	height: 5%;
    width: 3%;
	top: 40%;
	left: 78%;
	position: absolute;
	z-index: 2;
}

#bt4{
	height: 5%;
    width: 3%;
	top: 48%;
	left: 68%;
	position: absolute;
	z-index: 2;
}

#bt5{
	height: 5%;
    width: 3%;
	top: 48%;
	left: 73%;
	position: absolute;
	z-index: 2;
}

#bt6{
	height: 5%;
    width: 3%;
	top: 48%;
	left: 78%;
	position: absolute;
	z-index: 2;
}

#bt7{
	height: 5%;
    width: 3%;
	top: 56%;
	left: 68%;
	position: absolute;
	z-index: 2;
}

#bt8{
	height: 5%;
    width: 3%;
	top: 56%;
	left: 73%;
	position: absolute;
	z-index: 2;
}

#bt9{
	height: 5%;
    width: 3%;
	top: 56%;
	left: 78%;
	position: absolute;
	z-index: 2;
}


#play{
	height: 8%;
    width: 5%;
	top: 66%;
	left: 69%;
	position: absolute;
	z-index: 2;
}


#stop{
	height: 8%;
    width: 5%;
	top: 75%;
	left: 69%;
	position: absolute;
	z-index: 2;
}


#pause{
	height: 8%;
    width: 5%;
	top: 84%;
	left: 69%;
	position: absolute;
	z-index: 2;
}


#volUp{
	height: 7%;
    width: 4%;
	top: 70.5%;
	left: 77%;
	position: absolute;
	z-index: 2;
}


#volDown{
	height: 7%;
    width: 4%;
	top: 80%;
	left: 77%;
	position: absolute;
	z-index: 2;
}

#light{
	height: 10%;
    width: 6%;
	top: 70%;
	left: 5%;
	position: absolute;
	z-index: 2;
}

#pozadina{
	height: 1550px;
    	width:  100%;
	top: 0%;
	left: 0%;
	position: absolute;
	background-color: black;
	z-index: -1;
	opacity:0;
	-ms-filter:”alpha(opacity=0)”;
	filter:"alpha(opacity=0)";

}
